.banner-img-img {
  max-width: 100%;
  min-width: 100%;
  display: block;
  margin: auto;
}

.check-btn{
  background: orange;
  border-radius: 5px;
  padding: 5px;
  margin-top: 10px;
  color: white;
}
.make-payment-btn{
  background: green;
  border-radius: 5px;
  padding: 5px;
  margin-top: 10px;
  color: white;
}
.bold-text{
  font-weight: bold !important;
}
.custom-alert {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 60px;
}

.custom-alert-content {
  background-color: #fefefe;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 20px;
  /* border: 1px solid #888; */
  /* border-radius: 18px; */
  width: 30%; /* Could be more or less, depending on screen size */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

}

.custom-alert-close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.custom-alert-close:hover,
.custom-alert-close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.custom-alert button {
  background-color: black;
  color: white;
  padding: 8px 15px;
  border: none;
  cursor: pointer;
  margin-top: 20px;
  border-radius: 10px;
}

.custom-alert button:hover {
  background-color: #45a049;
}

/* custom loader */
.loader {
  display: none; /* Hidden by default */
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7); /* Black background with opacity */
  /* display: flex; */
  align-items: center;
  justify-content: center;
}

.loader-content {
  text-align: center;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.loader-mess{
  background-color: white;
  color: black;
  border-radius: 10px;
  padding: 10px 30px 10px 30px;
}
.spinner {
  border: 16px solid #f3f3f3;
  border-top: 16px solid tomato;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
  margin-bottom: 20px; /* Add margin to create space between spinner and message */
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.team-name {
  font-size: 20px !important;
  font-weight: 500 !important
}
.italic {
  font-style: italic;
}

/* //for wwb */
@media (min-width: 600px) {
  .logo-img {
    width: 50px;
  }
  .name-img{
    width: 170px;
    padding-left: 10px;
  }
}

/* Styles for devices 600px wide or narrower (typically mobiles) */
@media (max-width: 600px) {
  .logo-img {
    width: 40px;
  }
  .name-img{
    width: 140px;
    padding-left: 10px;
  }
}
.body-text{
  font-size: 16px;
  line-height: 31px;
  font-weight: 338;
}
.c-name{
  font-size: 18px;font-weight: bold;
}